.mcatalog img {
  max-width: 100%;
}
.mcatalog .sortbox {
  text-align: right;
  margin-bottom: 5px;
}
.mcatalog .continue {
  text-align: right;
  padding-bottom: 15px;
}
.mcatalog .no-results {
  text-align: center;
  font-size: 30pt;
}
.mcatalog .catbox {
  padding: 15px 0;
}
.mcatalog .catbox img {
  max-width: 98%;
  max-height: 70px;
}
.mcatalog .catbox a {
  display: block;
  padding: 10px 4px;
  margin: 7px 0;
  text-align: center;
  font-size: 20px;
  border-radius: 3px;
  background: #d82a21;
  color: #ffffff;
  border: 1px solid #d82a21;
  text-decoration: none;
}
.mcatalog .catbox a:hover {
  color: #ffffff;
  background: #eda821;
}
.mcatalog .gallery {
  list-style-type: none;
  padding: 0;
}
.mcatalog .gallery img {
  max-width: 96%;
}
.mcatalog .gallery .row > div {
  padding-top: 10px;
}
.mcatalog .gallery .row > div .t {
  text-align: center;
  height: 330px;
  overflow: hidden;
}
.mcatalog .gallery .row > div .b {
  position: relative;
  min-height: 220px;
  text-align: center;
}
.mcatalog .gallery .row > div .b h3 {
  min-height: 90px;
}
.mcatalog .gallery .row > div:hover {
  background-color: #eee;
}
.mcatalog .gallery .pricebox {
  text-align: right;
}
.mcatalog .gallery .pricebox > div {
  margin: 6px 0;
}
.mcatalog .gallery .pricebox .price {
  font-weight: bold;
  font-size: 17pt;
  text-align: left;
}
.mcatalog .gallery .pricebox .addcart > * {
  display: inline-block;
  vertical-align: middle;
}
.mcatalog .gallery .pricebox .addcart .qtybox {
  width: 120px;
  text-align: left;
  margin-right: 10px;
}
.mcatalog .gallery .pricebox .addcart .qty {
  text-align: center;
}
.mcatalog .view {
  padding-bottom: 20px;
}
.mcatalog .view .socialbox {
  margin: 20px 0;
}
.mcatalog .view .prime-img {
  text-align: center;
}
.mcatalog .view .other-imgs {
  list-style-type: none;
  padding: 14px 0 20px;
  margin: 0;
}
.mcatalog .view .other-imgs li {
  margin: 0 0 14px;
}
@media (min-width: 768px) {
  .mcatalog .view .other-imgs {
    text-align: justify;
    text-justify: inter-word;
  }
  .mcatalog .view .other-imgs li {
    display: inline-block;
    width: 47%;
  }
}
.mcatalog .view .details .name {
  padding: 0 0 10px;
  margin: 0 0 10px;
  font-family: "Frank Ruhl Libre";
  font-weight: bold;
  border-bottom: 1px solid #eeeeee;
}
.mcatalog .view .details .sku {
  text-align: right;
}
.mcatalog .view .details .roasted {
  text-align: center;
}
.mcatalog .view .pricebox {
  text-align: left;
}
.mcatalog .view .pricebox .price {
  font-weight: bold;
  font-size: 17pt;
  padding: 4px 0;
}
.mcatalog .view .pricebox .options {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.mcatalog .view .pricebox .options li {
  margin-bottom: 8px;
}
.mcatalog .view .pricebox .options select,
.mcatalog .view .pricebox .options input {
  width: 150px;
  margin-left: 10px;
}
.mcatalog .view .pricebox .addcart > * {
  display: inline-block;
  vertical-align: middle;
}
.mcatalog .view .pricebox .addcart .qtybox {
  width: 120px;
  text-align: left;
  margin: 0;
  margin-right: 10px;
}
.mcatalog .view .pricebox .addcart .qty {
  text-align: center;
}
.mcatalog .view .suggested {
  border-top: 1px dotted gray;
  border-bottom: 1px dotted gray;
  margin-bottom: 20px;
}
.mcatalog-downloads ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.mcatalog-downloads ul li {
  width: 100%;
  margin-bottom: 10px;
  padding: 0 10px 10px;
}
.mcatalog-downloads ul li .name {
  font-size: 34px;
}
.mcatalog-downloads ul li .file {
  font-size: 20px;
}
.mcatalog-downloads ul li:nth-child(even) {
  background-color: #eee;
}
.subscription-box {
  background: #e7e5e5;
  color: #000;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.subscription-box .title {
  margin: 0;
  padding: 10px;
}
.subscription-box .description {
  padding: 0 10px 10px;
}
.subscription-box .tab-box.ui-widget.ui-widget-content {
  border: 0;
  background: transparent;
  text-align: center;
}
.subscription-box .ui-widget-header {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-color: #e7e5e5;
  background: #e7e5e5;
  font-size: 12px;
}
@media (min-width: 768px) {
  .subscription-box .ui-widget-header {
    font-size: 14px;
  }
}
.subscription-box .ui-tabs .ui-tabs-panel {
  background: #f5f5f5;
}
.subscription-box .ui-widget-header .ui-state-default {
  background: #d82a21;
  border: 0;
}
.subscription-box .ui-widget-header .ui-state-default a {
  color: #ffffff;
}
.subscription-box .ui-widget-header .ui-state-active {
  background: #EDA821;
}
.subscription-box .ui-widget-header .ui-state-active a {
  color: #000;
}
.customer-reviews .section-title {
  text-align: center;
  font-weight: bold;
  font-family: "Frank Ruhl Libre";
}
.customer-reviews .review {
  padding: 20px 0 30px;
  border-bottom: 2px groove #F3F3F4;
}
.customer-reviews .review:first-of-type {
  border-top: 2px groove #F3F3F4;
}
.customer-reviews .rating {
  color: #d82a21;
}
.customer-reviews .rating span {
  margin-right: 5px;
  font-size: 16px;
}
.customer-reviews .rating .half:after {
  content: '-';
  position: absolute;
  top: 0;
  right: -8px;
  display: block;
  background: #fff;
  color: #fff;
  width: 16px;
  height: 16px;
}
.customer-reviews .title {
  color: #000;
  font-size: 18px;
  padding-bottom: 8px;
  font-weight: bold;
}
.customer-reviews .author {
  padding-bottom: 16px;
  color: #7C7C7C;
  font-weight: bold;
}
.featured-items .item {
  width: 100%;
  position: relative;
  font-size: 18px;
  padding-bottom: 20px;
}
.featured-items .item .t {
  border: 1px solid #DBDBDB;
  border-bottom: 0;
  min-height: 285px;
  text-align: center;
}
.featured-items .item .m {
  background: #ffffff;
  border: 1px solid #DBDBDB;
  border-top: 0;
  border-bottom: 0;
  min-height: 95px;
  padding: 5px 10px;
  text-align: center;
}
.featured-items .item .m a {
  color: #4c4c4c;
}
.featured-items .item .name {
  padding-bottom: 10px;
}
.featured-items .item .price {
  font-weight: bold;
}
.featured-items .item .btn {
  border-radius: 0;
  display: block;
  width: 100%;
  padding: 14px 0;
}
